.clear{clear:both;}
.reset{margin:0px;padding:0px;}
.margin-top5{margin-top:5px;}
.margin-bottom5{margin-bottom:5px;}
.leftBox	{ float:left; margin: 0 0.5em 0.5em 0; }
.rightBox	{float:right; margin: 0 0 0.5em 0.5em;}
body {font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;!important;}　
a:link		{ color:#333;text-decoration:none;!important;}　
a:visited	{ color:#333;text-decoration:none;!important;}　
a:hover		{ color:#C88406;text-decoration:none;!important;}
　
 .boxborder1px{
	border: 1px solid #333;
	padding: 5px;
	margin:0 0 10px 2px;
}
label {

cursor:pointer;

}
 /* 選択範囲の色変更*/
::selection {background: #15437C; color: #fff;}
::-moz-selection {background: #15437C; color: #fff;}
 /* 横並びリスト*/
 ul.hol_nav {
margin: 10px 5px 40px 10px;
padding: 0;
list-style-type: none; }
ul.hol_nav li {
	float: right;
	margin-right: 5px;
	padding: 2px 7px 2px 14px;
	background:url(../__img/common/arrow_blue.gif) no-repeat 0% 50%;
	text-decoration:none;
	text-align: center;
}
 /* 横並び画像リスト*/
 ul.horizontal_pic {
	 width:800px;
margin: 10px 5px 20px 10px;
padding: 0;
list-style-type: none;
}
ul.horizontal_pic li {
float: left;
margin-right: 5px;
padding: 2px 2px 2px 20px;
text-align: center;
}
 /* 定義リスト*/
   dl.list {}
.list dt {
	margin-top: 1em;
	font-weight: bold;
	text-decoration:none;
}
.list dd {
	padding:0 0  0 1em;
	line-height:2em;
	background:url(../__img/common/arrow_blue.gif) no-repeat 0% 10px;
	text-decoration:none;
}
/* ---------- イメージフレーム ----------------------- */
.img_frame{ /*PIEでもIE8不可*/
    position: relative;
    border: #D0D0D0 1px solid;
	margin:4px;
}
.img_frame:after {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: rgb(255,255,255) 0 0 0 5px inset;
}
/* ---------- レスポンシブルプレイヤー ----------------------- */
.video-player{position:relative;padding-bottom:56.25%;padding-top: 20px;height:0;max-width:100%;height:auto;}
.video-player iframe,.video-player object,.video-player embed{position: absolute;top:0;left:0;width:100%;height:100%;}

/* ---------- ボックスッシャドウ ----------------------- */
.flow-shadow{
  border:solid 5px #000;
  margin: auto;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:5px;
  background:#FFE1E1; 
}
/* ---------- 頭文字大 ----------------------- */
.fast-letter:first-letter {
    font-size: 2em;
    line-height: 1;
    float: left;
    margin: 0 .2em 0 0;
    padding: .1em 0;
}
/* ---------- SNS Bottan ----------------------- */
.sns_btn {
    margin: 0 0 15px 10px;
    padding: 0;
    width: 505px;
	display:block;
}

.sns_btn .google {
    display: inline;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 52px;
}
.sns_btn .twitter {
    display: inline;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 80px;
}
.sns_btn .facebook {
    display: inline;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 75px;
}
/* Font Styles
-----------------------------------------------------------------------------  */
.bold {font-weight:bold;}
.center		{ text-align:center !important;}
.right		{ text-align:right !important;}
.left		{ text-align:left !important; }
.middle     { vertical-align:middle !important; }
.f70			{ font-size:70%; line-height:120%;}
.f85			{ font-size:85%;}
.f90			{ font-size:90%;}
.f100			{ font-size:100%;}
.f120			{ font-size:120%;}
.f120_b		{font-size:110%; font-weight:bold;}
.f120_b_r		{ font-size:120%; font-weight:bold;color:#FF0000;}
.f150			{ font-size:150%;margin:5px 0 5px 0;}
.red		{ color:#FF0000; }
.bold_red		{font-weight:bold; color:#CC0000; }
.gray		{ color:#AAA; 	 }
.font_yellow		{ color:#FFCC00; }
.font_brown		{ color:#993333; }
.font_green		{ color:#009900;}
.font_red		{ color:#FF0000; }
.font_derkgreen{ color:#006400; }
.font_purple{ color:#800080; }
.font_pink{ color:#ffc0cb; }
.font_yellowgreen{ color:#9acd32; }
.font_b_skyblue		{color:#6699FF; font-size:103%;}
.font_b_orange		{color:#FF6600; font-size:110%;}

	/* HEADER
-----------------------------------------------------------------------------  */
.button {
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	padding:8px;
	outline: none;
	color:#FFF !important;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button_top {
	display: inline-block;
	width: 85%;
	height: 28px;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	outline: none;
	font-size:1.4rem;
	color:#FFF !important; 
	margin:1px 0px 0px 40px;
}
.button_top::before,
.button_top::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button_top,
.button_top::before,
.button_top::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.contact {
	border: 1px solid #E6E6E6;
	background-color: #DC9207;
	border-radius: 1px;
	color: #fff; 
	-webkit-transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	
}
.contact:hover {
	border:1px solid #E6E6E6;
	background-color: #B97A06;
}
.inquiry {
	border: 1px solid #E6E6E6;
	background-color: #C51919;
	border-radius: 1px;
	color: #fff; 
	-webkit-transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.inquiry:hover {
	border:1px solid #E6E6E6;
	background-color: #971313;
}
.language{
	font-size:80%;
	padding:0; 
	text-align:center;
	margin:0 auto;!important;
	position: relative;
}
.language li {
  display: -moz-inline-box;!important;
  display: inline-block;!important;
  position: relative;
}
.nav a{padding:0;}
#header {
	background-image: url(../__img/header/header_bottom.gif);
	background-position: 0% bottom;
	width: 100%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	border-top:3px solid #000;
}
#header	h1{
	text-align:center;
	font-size:80%;
	margin:4px;
}
/*  nav
/<em>--------------------------------- */
.navbar {margin-bottom: 0; /</em> 追記 */}
/*  main	    --------------------------------- */
.page_h2{border-bottom:1px solid #000;}
#main h3{border-bottom:1px solid #ccc;margin-right:20px; clear:both;}
#main p{line-height:200%;}
.breadlist {
	font-size:80%;
	padding:5px 0 0 0;
}
#main	   {
	background-image: url(../__img/common/main-top-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding:1px 0 0 0;
}

.course_btn{ 
	width:60%;
	border: 1px solid #ccc;
	background-color: #0CF;
	border-radius: 1px;
	color: #fff; 
	-webkit-transition: all .3s;
	transition: all .3s;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
 .course_btn:hover {
	border:1px solid #ccc;
	background-color: #03F;
}
.visa_btn{ 
	border: 1px solid #ccc;
	background-color: #FFF
	border-radius: 2px;
	-webkit-transition: all .3s;
	transition: all .3s;
	margin:10px 0;
	padding:10px;
}

 .visa_btn:hover {
	border:1px solid #EEE;
	background-color:#F5F5F5;
	color:#000;
}



.course_info{background-color:#F6F6F6; padding:8px;
border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
.course_info  a:link		{ color:#333;text-decoration:underline;}
.course_info  a:visited	{ color:#333;text-decoration:underline;}
.course_info  a:hover		{ color:#C88406;text-decoration:underline;}
.course_info  dt{border-bottom:1px solid #ccc; margin:10px 0;}
.course_info  dd,ol,ul{line-height:200%; font-size:90%; display:block ;}
.course_info  p{line-height:200%; }
.course_info  img{padding-left:20px;}
/* カレンダー */


.course-calendar_li{line-height:200%; font-size:95%; display:block ;}
table.course-calendar-layout	{ width:100%; border-collapse:collapse; border-spacing:0px;}
table.course-calendar-layout td{ width:25%; vertical-align: top; text-align: center;}
table.course-calendar			{ background:#FFF; width:95%; border-collapse:collapse; border-spacing:0px; margin:5px auto; 
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
}
table.course-calendar caption	{ text-align:left; font-weight:bold; font-size:12px; padding:0px 0px 3px 0px;}
table.course-calendar th		{ font-size:smaller; width:14%; font-style:normal; background-color: #EEE; padding: 2px; border:1px solid #CCC; text-align:center;}
table.course-calendar th.sun,
table.course-calendar th.sat	{ width:15%;}
table.course-calendar td		{ width:14%; font-size:smaller; text-align:center; padding:2px; border:1px solid #CCC;}
table.course-calendar td.regular	{
	background-color:#09F;
}
b.regular				{ color:#09F;}			
table.course-calendar td.starting	{
	background-color:#0F0;
}
b.starting					{ color:#0F0;}				
table.course-calendar td.lesson	{
	background-color:#FFC;
}
b.lesson					{
	color:#FFC;
}
.calendar_wrapper{	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding:10px;
	background-color:#fff;
	border:1px solid #ccc; margin:10px 0 10px 0;}
	
	/*共通カレンダー用*/
table.calendar			{
	width:100%;
	background:#FFF;
	border-collapse:collapse;
	border-spacing:0px;
	margin:0px auto 0px auto;
	border:1px solid #CCC;
}
table.calendar  a:link		{ color:#333;text-decoration:underline;}
table.calendar a:visited	{ color:#333;text-decoration:underline;}
table.calendar  a:hover		{ color:#C88406;text-decoration:underline;}

table.calendar caption	{ text-align:left; font-weight:bold; font-size:10px; padding:0px 0px 3px 0px;}
table.calendar th		{ font-size:smaller; font-style:bold; background-color: #EEE; padding: 2px; border:1px solid #CCC; text-align:center; }
table.calendar td		{ font-size:smaller; text-align:center; padding:2px; border:1px solid #CCC; vertical-align:bottom;}
table.calendar img{margin:0 auto;}
.month table.calendar td {
font-size:80%; 
}
	    .manga_h5{
			font-size:20px;
		text-align:center;
	padding:2px 4px 2px 10px;
	margin:0px 0px 5px 0px;
	color:#FFF;
	clear:both;
	background-color: #F00;
    }  
/* FAQ-----------------------------------------  */
   dl.faq {
}
.faq dt {
	font-weight: bold;
	text-decoration:none;
	padding-left: 30px;
	background-image: url(../../img/faq/question.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.faq dd {
		border:1px dotted #ccc;

	padding:5px 5px 5px 33px;
	line-height:200%;
	text-decoration:none;
	margin: 15px 5px 20px 5px;
	background-image: url(../../img/faq/anser.jpg);
	background-repeat: no-repeat;
	background-position: 5px 8px;
}
#grid {
	width: 680px;
}
#grid li {
	margin-left: 5px;
	margin-bottom:10px;
	float: left;
	list-style: none;
}

/*  sn	    --------------------------------- */
#sn             {
	background-repeat: repeat-x;
	background-position: top;
	margin:0 0 0 0;
	background-color: #FFF;
	background-image: url(../__img/common/sn-top-bg.gif);
}
#sn .course_h3{
	font-size:130%;
	border-bottom:3px solid #333;
	padding:0 5px 5px 5px;
	font-weight:bold;
	}
#sn .blog_h3{
	font-size:130%;
	border-bottom:3px solid #009;
	padding:0 5px 5px 5px;
	font-weight:bold;
	}
	#sn  ul{
		padding-left:10px;
		}
	#sn  li{
	list-style-type: none;
	margin:0 0 7px 0;
	padding-left:10px;
	/* [disabled]padding-bottom:5px; */
	font-size:95%;
	background-image: url(../../img/common/arrow_orange.gif);
	background-repeat: no-repeat;
	background-position: 0% 35%;
	}
#sn li a:hover		{ color:#C88406;text-decoration:none;}

	
/* FOOTER
-----------------------------------------------------------------------------  */
.footer_separate       {
	border-top: #000033 solid 2px;
	margin:10px 0 0 0;
}
.footer_separate ul {
padding:7px 0 7px 0;
margin:0 auto 0 auto;
text-align:center;
}
.footer_wrapper{
clear:both;
border-top: #ccc solid 1px;
padding-top:10px;
background:#EFEFEF;
}

#footer {
margin:0 auto 0 auto;
}
#footer dt {
	color:#333;
	text-decoration:none;
	font-size:140%;
	text-shadow: rgba(0,0,0,0.2) 0px 1px 0;
	font-weight: bold;
}
#footer dd{
	background-image: url(../../img/common/arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
	margin:5px 3px 5px 5px;
}
#footer a:hover		{ color:#C88406;text-decoration:none;}
 .pawerby{
	 clear:both;
	background-color:#10335D;
	padding: 10px 0 10px 0;
}
 .pawerby p{margin:0px;font-size:90%;color:#fff; text-align:center;}

.footer_bottom{background-color:#FFF}
 .footer_bottom  a:link		{ color:#333;text-decoration:underline;}
 .footer_bottom  a:visited	{ color:#333;text-decoration:underline;}
 .footer_bottom  a:hover		{ color:#C88406;text-decoration:underline;}
 
 
 
 /* VISAについて
-----------------------------------------------------------------------------  */
/* 国籍別ビザ情報 */
table.bisa_info		{
	width:100%;
	border-collapse:collapse;
	border-spacing:0px;
	margin-bottom:15px;
}
table.bisa_info	 th	{font-weight:normal; background-color: #EEE; padding: 2px; font-weight:bold;border:1px solid #CCC;}
table.bisa_info	 thead th	{ background-color: #DDD;}
table.bisa_info	 td	{
	padding:5px;
	border:1px solid #CCC;
}
table.bisa_info	 td.p	{font-size:100%; line-height:150%;}	
/*短期滞在ビザについて
-----------------------------------------------------------------------------  */
/*就学ビザについて
-----------------------------------------------------------------------------  */

/* 国籍別ビザ情報 */
table.precollege_info		{ width:100%; border-collapse:collapse; border-spacing:0px; margin-bottom:15px;}
table.precollege_info	 th	{font-weight:normal; background-color: #EEE; padding: 2px; font-weight:bold;border:1px solid #CCC;}
table.precollege_info	 thead th	{ background-color: #DDD;}
table.precollege_info	 td	{
	padding:2px;
	vertical-align:top;
	border: 1px solid #CCC;
}
table.precollege_info	 td.p	{font-size:100%; line-height:150%;}	
/*ワーキングホリデーについて
-----------------------------------------------------------------------------  */
/*国別ビザ対応状況
-----------------------------------------------------------------------------  */
.visa_cuntory	{
	width:99%;
	background-color:#036;
	padding:3px;
	margin:0px 0px 10px 0px;
	color:#fff;
}
/*TOPに戻る
-----------------------------------------------------------------------------  */
.visa_cuntory	{}

#page-top {
position:fixed;
bottom:10px;
right:15px;
font-size:15px;
z-index:10;
}
#page-top a {
filter:alpha(opacity=25);
-moz-opacity:0.25;
opacity:0.25;
background:#006;
text-decoration:none;
color:#fff;
width:100px;
text-align:center;
display:block;
border-radius:5px;
padding:15px 0;
}
#page-top a:hover {
text-decoration:none;
background:#999;
}


/*Googleカレンダーレスポンシブ
-----------------------------------------------------------------------------  */
.cal_wrapper {
  max-width: 800px; /* 最大幅 */
  min-width: 300px; /* 最小幅 */
  margin: 2.0833% auto;
}
 
.googlecal {
  position: relative;
  padding-bottom: 100%; /* 縦横比 */
  height: 0;
  overflow: hidden;
}
.googlecal iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
 
@media only screen and (min-width: 600px) {
  /* 画面幅が600px以上の場合の縦横比の指定 */
  .googlecal {
    padding-bottom: 75%;
  }
}